# Created by Check_MK Agent Bakery.
# This file is managed via WATO, do not edit manually or you
# lose your changes next time when you update the agent.

REDIS_HOST_localhost='127.0.0.1'
REDIS_PORT_localhost='6379'
REDIS_PASSWORD_localhost='3<kq43j=uB<d7q-e'
REDIS_INSTANCES=(localhost)
